var v_code = $("#user_id").val();
var query = {};
query.FIELD_USER_ID = v_code;
var v_data = jwAppUserModel.jwAppsUserDataAction.listUserEdit();
var v_data1 = jwAppUserModel.jwAppsUserDataAction.list(query);

//alert("123");
document.getElementById("ID_NUMBER").value = v_data.rows[0].ID_NUMBER;
document.getElementById("USER_NAME").value = v_data.rows[0].USER_NAME;
document.getElementById("USER_SEX").value = v_data1.rows[0].SEX_NAME;
//alert("234");
if(v_data.rows[0].MOBILE != null){
	document.getElementById("MOBILE").value = v_data.rows[0].MOBILE;
}
//document.getElementById("EMAIL").value = v_data.rows[0].EMAIL;
document.getElementById("ORDER_ID").value = v_data.rows[0].ORDER_ID;
document.getElementById("UNIT_ID").value = v_data1.rows[0].UNIT_NAME;
if(v_data.rows[0].EMAIL != null){
	document.getElementById("EMAIL").value = v_data.rows[0].EMAIL;
}
if(v_data.rows[0].CARD_ID != null){
	document.getElementById("CARD_ID").value = v_data.rows[0].CARD_ID;
}
if(v_data.rows[0].TELEPHONE != null){
	document.getElementById("TELEPHONE").value = v_data.rows[0].TELEPHONE;
}
if(v_data.rows[0].TECHNIC != null){
	document.getElementById("TECHNIC").value = v_data.rows[0].TECHNIC;
}
if(v_data.rows[0].POST != null){
	document.getElementById("POST").value = v_data.rows[0].POST;
}
if(v_data.rows[0].TECHNIC != null){
	document.getElementById("TECHNIC").value = v_data.rows[0].TECHNIC;
}
//alert("3");
document.getElementById("IS_ACTIVE").value = v_data1.rows[0].YESNO_NAME;
//alert("4");
function EditRow(){
	//alert($("#USER_PWD").attr("value"));
	//alert($("#MOBILE").attr("value"));
	//alert($("#EMAIL").attr("value"));
	var returnIsValid = $('#inputForm').form('validate');
	if (returnIsValid) {
		var is_entity = {};
		is_entity.FIELD_TELEPHONE = $("#TELEPHONE").attr("value");
		is_entity.FIELD_MOBILE = $("#MOBILE").attr("value");
		is_entity.FIELD_EMAIL = $("#EMAIL").attr("value");
		var result = jwAppUserModel.jwAppsUserActAction.editUser(is_entity);
		$.messager.alert('提示', result.VALUE);
	}
	/*var query2 = $("#user_id").val();
	var query1 = {};
	var v_data = jwAppUserModel.jwAppsUserDataAction.list(query2);
	alert(v_data.rows[0].YESNO_NAME);*/
}